Timesheet - Anomalie #1609

Rapport (Tache )

02/14/2024 10:03 AM - Oumar Kante

Status:
Priority:
Assignee:
Category:

Target version:

Fermé
Normal
Serigne Fallou

Dev

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/14/2024

0%
0.00 hour
0.00 hour

Description

Lors de la création d'une tache ,en choisissant une option dans les listes déroulantes(sociétés, Project, activite) le choix se fait de

facon automatiquement en glissant et laissant le doigt.

History

#1 - 02/14/2024 12:52 PM - Oumar Kante

Lors de la création et modification d'une tache ,en choisissant une option dans les listes déroulantes(sociétés, Project, activite) le choix se fait de

fagon automatiquement en glissant et laissant le doigt.

#2 - 03/08/2024 03:51 PM - Oumar Kante

- Status changed from Nouveau to Résolu

#3 - 03/08/2024 03:51 PM - Oumar Kante

- Status changed from Résolu to Fermé

11/08/2025
